.main #block-system-main .view-feedback .view-header {
  margin-bottom: 10px;
}
.main #block-system-main .view-feedback .view-header h1 {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 40px;
}
.main #block-system-main .view-feedback .view-header .btn-primary {
  background-color: #FF1F22;
  border-color: #FF1F22;
}
.main #block-system-main .view-feedback .view-header .btn-primary:hover,
.main #block-system-main .view-feedback .view-header .btn-primary:focus {
  background-color: #02478D;
  border-color: #02478D;
  box-shadow: none;
}
.main #block-system-main .view-feedback .view-content {
  display: flex;
  flex-wrap: wrap;
  column-gap: 23px;
}
.main #block-system-main .view-feedback .view-content .views-row {
  flex-basis: 49%;
  padding: 30px;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  display: grid;
  grid-template-columns: 80px auto auto;
  grid-template-rows: auto auto auto 1fr;
  grid-column-gap: 20px;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-icon {
  grid-column: 1;
  grid-row-start: 2;
  grid-row-end: 4;
  width: 80px;
  height: 80px;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-name {
  grid-column: 2;
  grid-row: 2;
  padding-top: 15px;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-vector {
  grid-column: 2;
  grid-row: 3;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-grade {
  grid-column: 2;
  grid-row: 3;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-grade .field-content {
  padding-left: 120px;
  padding-top: 3px;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-text {
  grid-column-start: 1;
  grid-column-end: -1;
  grid-row: 4;
}
.main #block-system-main .view-feedback .view-content .views-row .views-field-field-feedback-text .field-content {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 20px;
}
.main #block-system-main .view-feedback .view-content .views-row footer {
  display: none;
}
.main #block-system-main .view-feedback .more-link {
  display: none;
}
.main #block-system-main .content .node-feedback {
  width: 569px;
  height: 300px;
  margin: 0 auto;
  padding: 30px;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  display: grid;
  grid-template-columns: 80px auto auto;
  grid-template-rows: auto auto auto 1fr;
  grid-column-gap: 20px;
}
.main #block-system-main .content .node-feedback header {
  grid-column-start: 1;
  grid-column-end: -1;
  grid-row: 1;
}
.main #block-system-main .content .node-feedback header h2 {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 44px;
  font-weight: 800;
  margin-bottom: 40px;
}
.main #block-system-main .content .node-feedback header h2 a {
  text-decoration: none;
  color: #3A3C4B;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-icon {
  grid-column: 1;
  grid-row-start: 2;
  grid-row-end: 4;
  width: 80px;
  height: 80px;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-name {
  grid-column: 2;
  grid-row: 2;
  padding-top: 15px;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-vector {
  grid-column: 2;
  grid-row: 3;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-grade {
  grid-column: 2;
  grid-row: 3;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-grade .field-item {
  padding-left: 120px;
  padding-top: 3px;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-text {
  grid-column-start: 1;
  grid-column-end: -1;
  grid-row: 4;
}
.main #block-system-main .content .node-feedback .field-name-field-feedback-text .field-item {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 20px;
}
#block-formblock-review #switch_edit-body-und-0-value {
  display: none !important;
}
